{% extends 'base.html.twig' %}

{% block title %}HistorialKardecs index{% endblock %}

{% block body %}
    <h1>HistorialKardecs index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha</th>
                <th>Hora</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for historial_kardec in historial_kardecs %}
            <tr>
                <td>{{ historial_kardec.id }}</td>
                <td>{{ historial_kardec.fecha ? historial_kardec.fecha|date('Y-m-d') : '' }}</td>
                <td>{{ historial_kardec.hora ? historial_kardec.hora|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ historial_kardec.createdAt ? historial_kardec.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ historial_kardec.updatedAt ? historial_kardec.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('historial_kardecs_show', {'id': historial_kardec.id}) }}">show</a>
                    <a href="{{ path('historial_kardecs_edit', {'id': historial_kardec.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('historial_kardecs_new') }}">Create new</a>
{% endblock %}
